gateway or sky?

Discussion in '3DS - Flashcards & Custom Firmwares' started by HarEllis6202, Feb 19, 2015.

  1. HarEllis6202
    OP

    HarEllis6202 GBATemp OldFag

    Member
    508
    122
    Feb 19, 2015
    United States
    Michigan
    I know aloy of people ask this but I registered here for all the support, I bought a n3ds and want to either sell my old xl with nand backup no mod and use a gateway or sky 3ds and wondered what gbatemp would do ? Thank you for your time
     
  2. Ritchie555

    Ritchie555 GBAtemp Regular

    Member
    104
    79
    Aug 7, 2006
    Canada
    What u a stalker or sommit?
    Personally. If I were in your position, I'd keep the XL and get a Gateway when the update is released. Of course, this all depends on the FW version your XL and N3DS have. Over 9.2, sky3DS is your only choice for now.
     
  3. MrJason005

    MrJason005 √2

    Member
    2,151
    1,183
    Nov 26, 2014
    Greece
    Κάπου
    • Sky3DS works on 9.5 AND New 3DS
    • Gateway does not support New 3DS and only supports up to 9.2
    those are facts, the rest is your opinion
     
    SLiV3R likes this.
  4. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,452
    2,154
    Nov 9, 2014
    Croatia
    Grand Line
    Buy a N3DS and a SKY card and when the update hits dump it and buy a GW one.
     
  5. Stingart

    Stingart GBAtemp Regular

    Member
    111
    83
    Feb 2, 2008
    Netherlands
    You are leaving out a lot of information. Saying that 'the rest is your opinion' is false.

    that is a fact, the rest is your opinion
     
  6. Ra1d

    Ra1d GBAtemp Maniac

    Member
    1,207
    679
    Jul 31, 2010
    Canada
    Well considering that OP mentions Gateway and N3DS in the same post, one would assume that he asking whether it's wise to wait for gateway or just buy a sky3ds.

    While it Gateway does not support N3DS at the moment, they never made false announcements or lied, despite what people in the "How soon is Soon for N3DS Gateway ?" thread say.

    So like I previously suggested, comparing the features would be OP's best option.


     
  7. MrJason005

    MrJason005 √2

    Member
    2,151
    1,183
    Nov 26, 2014
    Greece
    Κάπου
  8. Riff89

    Riff89 Advanced Member

    Newcomer
    75
    11
    Jan 19, 2015
    United States
    While it's true Sky does have support for the latest firmware, there is no 100% guarantee that it will never get blocked. What I like about GW3D is that you have a way to keep using it even as updates come through for 3DS, thanks to the emunand feature. As of the time I am typing this, emunand has support for the most recent firmware for 3DS.
     
  9. MrJason005

    MrJason005 √2

    Member
    2,151
    1,183
    Nov 26, 2014
    Greece
    Κάπου
    yes but so far, emuNAND 9.5 on n3ds does not work, and that yellows8 broke the broken encryption does not mean that ninty can't implement it more safely in say 9.6
     
  10. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,452
    2,154
    Nov 9, 2014
    Croatia
    Grand Line
    But then again why is the latest firmware so important? A 9.0 emuNAND can do all the same things a 9.5 sysnand can do and even more. The 9.5 thing was brought on the table when the Sky users got desperate and didnt have anything to add to their arguments. As far as Im concerned 9.0 is perfect until they figure out if they havent already how to obrain the 9.5 keys.
     
  11. MrJason005

    MrJason005 √2

    Member
    2,151
    1,183
    Nov 26, 2014
    Greece
    Κάπου
    I'm going to put my example in a way to show other people why 9.5 emuNAND and above is needed:
    • Picture game X coming out in say 6 months
    • During the waiting period, a new firmware is relased, say 11.0 that introduces a new type of encryption
    • 3DS users are enjoying 11.0 emuNAND while N3DS is still stuck on 9.4
    • The new game X is out, and it uses the new 11.0 encryption, therefore making the use of emuNAND 11.0 a required feature to play this without updating sysNAND
    • Because of this, N3DS users cannot use this game since it is not possible to spoof the keys, emuNAND 9.5 and above is required. While old 3DS users can enjoy it fine
    This is all hypothetical, but still, it serves an example
     
  12. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,452
    2,154
    Nov 9, 2014
    Croatia
    Grand Line
    If Im not wrong I read somewhere that Nintendo fucked up really bad with the encryption fail that was introduced with 9.5 and by permanentyl fixing the encryption they would have to relese a new batch of consoles meaning they failed at a hardware level like they did with the O3DS but Im probably wrong about this. All in all you have some valid points but you never know whats next.
     
  13. MrJason005

    MrJason005 √2

    Member
    2,151
    1,183
    Nov 26, 2014
    Greece
    Κάπου
    if it's hardware level then they fucked up bad, and we could see 9.6 and 9.7
    if it's software, i don't think they'll mess it up again
     
  14. guitarheroknight

    guitarheroknight 1.6180339887

    Member
    2,452
    2,154
    Nov 9, 2014
    Croatia
    Grand Line
    Im pretty sure they said its at a hardware level but I may be wrong.